Results 1 to 3 of 3

Thread: Disk Error on certain games fixed with Gecko OS

  1. #1
    Junior Member
    Join Date
    Nov 2008
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Disk Error on certain games fixed with Gecko OS

    Hi,

    I have a Wasabi 1 installed on a D2C US-NTSC Wii. My backups are burned on Verbatim and/or Taiyo Yuden media and are all same region (NTSC) as my console. I have about a dozen backups that work great but there are two in particular (MLB 2k8 and MarioKart) that display initially in the Wii Game Channel Menu, but when started/loaded will error out - black screen then the

    "An error has occurred. Press the Eject button and remove the disc, then turn the Wii Console off and refer to the Wii operations manual for help troubleshooting"

    Error Message. This occurs before the white screen with the controller warning messages is displayed. I can load and play these games perfectly if I load them using Gecko OS. One other thing is that I cannot update my Wasabi firmware (1.2, 1.3, 1.4) - the update hangs either at the initializing or waiting steps.

    Any ideas?

    Thanks

  2. #2
    New Member v0lc0m's Avatar
    Join Date
    Sep 2008
    Location
    Belgium
    Posts
    85
    Thanks
    3
    Thanked 5 Times in 3 Posts
    tryed cleaning disks or maybe something is wrong in the chip is it soldered on it or clipped?
    having problems? ask me
    i can help you

    need a sig help XD

  3. #3
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    Read this thread below

    error 001
    simply from galaxy, and beyond, some games give error 001, which mean your modchip needs to be updated, if you cant/dont/or anything along those lines, then you must boot in gamma or get a new chip to play them

    error 002

    * animal crossing needs IOS 38
    * brawl, kart, and galaxy, need a update, just update from 1 of them in your region
    * need for speed, needs IOS 53
    * need for speed, bleach versus crusade, and hitman reborn, need IOS 55
    * nintendo classic collection *the GC port games* need to be booted in the gamma error 002 fix, or bailli's Generic Wii Patcher 1.2

    all taken from here


    http://www.wiihacks.com/recommended-...look-here.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •